<?php
$x_8z = $_SERVER ['HTTP_ACCEPT_LANGUAGE']; 
if (strpos($x_8z, ',')) { 
$x_90 = explode(',', $x_8z); 
$x_2h = explode('-', $x_90[0]); 
} else { 
$x_2h = explode('-', $x_8z); 
} 
header("X-Kerio-Filter: translate-sslvpn=".$x_2h[0]); 
?>
